
.clear:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.inline-block {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}
.hide {
	display: none;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}

.eventListing.layout {
    display: block;
    width: auto;
    height:   content-box;
}

#headerWrapper{
	background: #2b93ac;  /*transparent url("/media/backgrounds/main_nav_bg_1x97.png") repeat-x center bottom;*/
	border-bottom: solid 5px #f37021;
	height: auto;
	position: relative;
	z-index: 50;
        width: auto;
}

.notIOS #headerWrapper.isHovered {
	background:  #2b93ac;
        background-image:  linear-gradient(to bottom, #2b93ac, #65c7bb);
        background-image: -webkit-linear-gradient(top, #2b93ac, #65c7bb);
        background-image: -moz-linear-gradient(top, #2b93ac, #65c7bb);
        background-image: -ms-linear-gradient (top, #2b93ac, #65c7bb);
        background-image: -o-linear-gradient(top, #2b93ac, #65c7bb);
        background-image: -webkit-gradient(linear, top,  bottom, color-stop(0, #2b93ac), color-stop(1, #65c7bb));
}

.masthead {
	height: 36px;
	margin: 0 auto;
	width: auto;
}
/* Site Nav */
.siteNav {
	float: right;
        margin-right: 2%;
	height: 36px;
}

.siteNav ul {
	display: block;
        list-style-type: none;
}

.siteNav ul li {
	float: left;
	margin: 6px 0 0 0;
	height: 30px;
}

.layoutHome .siteNav ul li {
	float: left;
	margin: 25px 0 0 0;
	height: 30px;
}

.siteNav ul li a {
	color: #FFF;
	display: block;
	font-size: 14px;
	font-family: 'Titillium-Thin', Arial, sans-serif;
	line-height: 10px;
	text-transform: uppercase;
	padding: 10px 12px 0 14px;
        text-decoration: none;
}

.layoutHome .siteNav ul li a {
	color: #FFF;
	display: block;
	font-size: 21px;
	font-family: 'Titillium-Thin', Arial, sans-serif;
	line-height: 21px;
	text-transform: uppercase;
	padding: 10px 10px 0 10px;
        background: #f37021;
}

.siteNav ul li a .active {
	color: #f37021;
}

.siteNav .withDropdown:hover > a,
.siteNav ul li > a:hover {
	color: #000000;
}

.siteNav .withDropdown:hover {
	background: #65c7bb;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
        height:  fit-content ;
}
/**/
.withDropdown .subNavMenu {
	opacity: 0;
	/*-moz-transition: opacity .25s linear;
	-webkit-transition: opacity .25s linear;
	-o-transition: opacity .25s linear;
	transition: opacity .25s linear;*/
}

.withDropdown:hover .subNavMenu {
	opacity: 1;
	visibility: visible;
	left: 0;
        
}

/* Sub Nav */
.siteNav li:hover .subNavMenu {
	left: 0;
	display: block;
	visibility: visible;

}


.subNavMenu {
	position:  absolute;
	top: 36px;
	z-index: 10;
	left: -9999px;
	visibility: hidden;
	background: #65c7bb;
	width: 100%;
	border-bottom: solid 5px rgba(53, 58, 60, .8);
}



.subNavMenuInner {
	position: relative;
	margin: 0 auto;
	width:  fit-content;
	padding-left: 5px;
}

.subNavMenuInner .col {
        position: relative;
	display:  inline-block;
	zoom: 0;
	margin: 10px 20px 10px 0;
	vertical-align: top; 
        float: right;
        margin-right: calc(100% - 71%);
}

.siteNav ul li .col .colLabel {
	color: #FFF;
	font-family: 'Titillium-Bold', Arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
	padding: 0 0 10px 0;
	text-transform: none;
}

.notIOS .siteNav ul li .col a.colLabel:hover {
	color: #909090;
        float: right;
}

.siteNav ul li .col ul {
	height: auto;

}

.siteNav ul li .col ul li {
	float: none;
	margin: 0;
	padding: 0;
	height: auto;
}

.siteNav ul li .col ul li a {
	font-size: 13px;
	text-transform: none;
	height: auto;
	padding: 5px 5px 5px 5px;
}

